Loading...
Searching...
No Matches
cpe_testexpr_iterator Struct Reference
CPE » CPE Language

Iterator over CPE language expressions. More...

`#include <cpe_lang.h>`

## Public Member Functions

OSCAP_API void | cpe_platform_iterator_reset (struct cpe_platform_iterator *it)
Iterators
OSCAP_API struct cpe_testexpr * | cpe_testexpr_iterator_next (struct cpe_testexpr_iterator *it)
OSCAP_API bool | cpe_testexpr_iterator_has_more (struct cpe_testexpr_iterator *it)
OSCAP_API void | cpe_testexpr_iterator_free (struct cpe_testexpr_iterator *it)

## Detailed Description

Iterator over CPE language expressions.

See also
  oscap_iterator

The documentation for this struct was generated from the following file:

- cpe_lang.h